@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #fcf6e8;
	color: #111111;
	font-family: "helvetica neue", helvetica, arial, verdana, sans-serif;
	line-height: 1;
	text-align: left;
	max-width: 1200px;
	margin: 0 auto;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
}
a:link {
	color: #ab3834;
}

a:active {
	color: #ab3834;
}

a:visited {
	color: #ea605d;
}

a:hover {
	color: #808080;
	/*background: #ffffff;*/
}
a.action {
	text-transform: none;
}
p {
	line-height: 1.3em; 
	margin: .5em 0;
	margin-bottom: 1em;
}
.skip { 
	text-indent: -9999em;
	height: 0;
}
.hide,
.hide-screen { 
	display: none;
}

label.error {
	color: #900;
}


#container {
	min-width: 0 !important;
	text-align: left;
}

#content { 
	font-size: .9em; 
	border-top: none; 
	padding-top: 0; 
}
#content ul {
	list-style: none;
}
#content ol {
	list-style: decimal;
}
#content ul li,
#content ol li {
	margin-left: 1.8125em;
	margin-bottom: .5em;
	line-height: 1.2em;
}

ul.menu li {
    margin-left: .3em;
    padding: 0;
    padding-right: .5em;
    display: inline;
    border-right: 1px solid white;
    font-size: 1em;
}

ul.menu li a:link {
	color: #375;
}

ul.menu li a:hover {
  border-top: 2px solid #ffffff;
}

#header {
	background-color: #823c18;
	padding: .6em 0;
	height: 6em;
	border-bottom: 1px solid #515e33;
}
#headerTitle {
	margin: 0;
	font-size: 1.4em;
	color: #fff;
}
#headerTitle h1 {
	margin: 0 auto;
	padding: 0;
}
#headerTitle h1 a {
	color: #fff !important;
	text-decoration: none;
}
#headerTitle h1 span {
	font-family: 'Julius Sans One', "helvetica neue", helvetica, arial, verdana, sans-serif;
	text-transform: uppercase;
}
#headerTitle h1 span.subtitle
{
	font-family: "helvetica neue", helvetica, arial, verdana, sans-serif;
	display: block;
	text-transform: none !important;
}
#headerTitle h1 p {
	font-family: "helvetica neue", helvetica, arial, verdana, sans-serif;
	display: none;
	text-transform: none;
}

#footer {
	font-size: .8em;
}

#footerContent {
	color:  #fff;
}


#main {
	background-color: #fcf6e8;
	border-bottom: 1px dotted #007;
	margin-top: 10px;
	width: 78%;
	margin-left: 0%;
	padding: 0em;
}

#main h2,
#main h3,
#main h4,
#main h5 { 
	margin: .5em 0; 
	padding: 0; 
	font-weight: bold; 
	font-family: 'helvetica neue', helvetica, arial, verdana, sans-serif;
}
h2 { 
	font-size: 1.5em !important;
}
h3 { 
	font-size: 1.1em !important; 
}
h4 { 
	font-size: 1em !important;
}
h5 { 
	font-size: .9em !important;
}

#navbar {
	background:#515e33;
	border-bottom:0;
}

#navbar a {
	color: #fff;
}

#breadcrumb {
	height: 18px;
	line-height: 1.5em;
	border-bottom: 1px dotted #007;
	padding: 0;
	font-style: italic;
}

#content {
	border-top: 1px dotted #007;
	padding-top: 2px;
	text-align: justify;
}

#content h3 {
	font-family:  "Times New Roman", Times, Georgia, serif;
	text-transform: uppercase;
}

#content h4 {
	font-family:  "Times New Roman", Times, Georgia, serif;
	text-transform: uppercase;
}

#content h5 {
	text-transform: uppercase;
}

span.highlight {
	border-bottom: 1px dotted #007;
}

table.listing tr.highlight {
	background: #fcff64;
}

table.listing tr.fastTracked {
	background-color: #ABD;
}

table.listing td.headseparator {
	border-top: 1px dotted #007;
}

table.listing td.endseparator {
	border-top: 1px dotted #007;
}

span.formError {
	color: #900;
}

ul.formErrorList {
	color: #900;
}

div.separator {
	border-bottom: 1px dotted #007;
}

#sidebar div.block {
    padding-bottom: 1em;
    font-size: 1.2em;
}

#sidebar div.block span.blockSubtitle {
	border-bottom: 1px dotted #007;
}

#rightSidebar {
    float: right;
    width: 20%;
    padding: 2em 0em 1em 0em;
    height: 100%;
    margin-right: 0%;
    margin-left: 2%;
}

#rightSidebar ul, #leftSidebar ul {
	margin-left: 0px;
	padding-left: 0px;
}

#rightSidebar li, #leftSidebar li {
	list-style-type: none;
}

#rightSidebar, #leftSidebar {
	margin-top: 5px;
	border-bottom: 1px dotted #007;
}
	
#sidebar div.block span.blockTitle{
	background: #515e33;
	
	border-radius: 8px;
	o-border-radius: 8px;
	ms-border-radius: 8px;
	moz-border-radius: 8px;
	xhtml-border-radius: 8px;
	webkit-border-radius: 8px;
	
	padding: 0.5em 0 0.5em 1em;
	color: #fff;
	margin-bottom:8px;
	
	
	}

	#rightsidebar div.block{
	margin-bottom:8px #007;
	}
/*************Form************/
form input[type="text"],
form input[type="password"] { 
	border: 1px solid #bbb; 
	font-size: 1em; 
	background-color: #fff; 
	padding: .25em 1%; 
}
select.selectMenu {
	background-color: #fff;
	border: 1px solid #bbb;
	margin: 1em 0;
}
textarea.textArea {
	background-color: #fff;
	border: 1px solid #bbb;
	padding: .25em 1%;
	margin-bottom: .5em;
}
textarea#authors-0-affiliation {
	height: 2em;
}
#authors table.data td.value input,
#titleAndAbstract table.data td.value input,
#supplementaryFileData table.data td.value input { 
	margin-bottom: .55em;
}
input.uploadField { 
	background-color: #fff; 
	border: none !important; 
}
form input.text {
	font-size: 30px;
	font-size: 1.8rem;
	padding: 0.28em 1%;
}		
.formRequired {
	font-style: italic;
}
[name="uploadSuppFile"] { 
	display: block; 
	float: left; 
}
[name="submitUploadSuppFile"] { 
	float: left; 
	margin-left: 5%; 
	position: relative; 
	bottom: .25em;
}
/*************Mail************/
.mail-button input {
	left: -1000em;
	position: absolute;
	width: 0;
}
.mail-button {
	background-color: #0090D2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52a8e8), color-stop(1, #2e76cf));
	background: -moz-linear-gradient(center top, #52a8e8 20%, #2e76cf 100%);
	border: 1px solid #4081af; 
	border-bottom-color: #20559a;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 2px rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.29); 
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 2px rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.29); 
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 2px rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.29);
	color: white;
	display: inline-block;
	font-weight:normal;
	text-decoration:none;
	cursor: pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:.85em 0;
	font-size:1.2em;
	line-height:1.2em; 
	width: 99.5%;
	text-align:center;
	float:none;
}
a.mail-button:hover {
	background-color: #0090D2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52a8e8), color-stop(1, #2e76cf));
	background: -moz-linear-gradient(center top, #52a8e8 20%, #2e76cf 100%);
}

#login-trigger {
	text-align: right;
	color: #069;
	text-decoration: underline;
	cursor: pointer;
	margin: .65em 0;
}
/*************Notes************/
#notes { 
	font-size: .85em; 
}
#onlineSubmissions { 
	margin-top: 1.4em;
}
#onlineSubmissions p:nth-of-type(3) {
	font-size: .8125em;
}
#onlineSubmissions p a { 
	display: block; 
	text-align:center; 
	margin-top: .6em;  
}
/*************Footer************/
.footer {
	border-top: 1px solid #dedede;
	color: #aaa;
	font-size: .9em;
	margin: 1.5em auto;
	padding: 1.2em 0;
}
.footer a {
	color: #aaa;
	text-decoration: none;
}
.footer ul li {
	display: block;
	line-height: 1.5em;
	margin-left: 0 !important;
}
.footer-icon {
	text-align: center;
}


#who ul { 
	list-style: none !important;
}
#who ul li {
	background-color: #eee;
	font-size: .9em;
	margin-right: 1%;
	margin-top: 1.65em;
	position: relative;
	height: 11em;
	overflow: hidden;
	width: 100%;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	line-height: auto !important;
}
#who ul li em {
	display: block;
	width: 10em;
	overflow: hidden;
	float: left;
	padding-right: 1em;
}
#who a {
	color: #333;
	text-decoration: none;
}
#who ul li a.figcaption {
	display:inline-block;
	font-weight: bold;
	padding: .5em 0;
}
#who ul li p {
	padding: 0 5%;
	color: #333;
	line-height: 1.1em;
	font-size: .8em;
	margin-bottom: 0;
}
#who ul li p strong {
	bottom: 0;
	display: block;
	margin-left: 12.6em;
	margin-top: 1em;
	padding: .5em 0;
	position: absolute;
	text-align: center;
}
#who ul li strong span {
	display: block;
}
#onlineSubmissions p a,
input.button,
table.info tbody tr td:last-child a,
#submitStart a.action,
.button {
	background:#eee;
	border: 1px solid #aaa;
	border-radius:.50em;
	color: #444;
	display: inline-block;
	text-decoration:none;
	cursor: pointer;
	margin-bottom:1.20em;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: .233em .50em;
	font-size: .9em;
	line-height:1.25em;
}
#helpContents, 
#helpToc,
#metaCitations { 
	display: none;
}
.highlightCopyediting,
.highlightLayoutEditing,
.higlightProofreading {
	padding: .4em;
}
.separator,
#get-involved { 
	clear: both; 
}
div.separator {
	border-bottom: 1px solid #bbb;
}
span.instruct {
	display: block;
	font-size: .85em;
	color: #575757;
	line-height: 1.35em;
	margin-bottom:1em;
}
#supplementaryFileData span.instruct {
	margin-top: -1em;
}
#authors table.data tr td.value span.instruct {
	margin-top: -.25em;
}
[for="uploadSuppFile"] {
	display: block;
	width: 100%;
}
span.instruct a {
	display: block;
}